=== debian/control ===
Source: gosa
Section: web
Priority: optional
Maintainer: Cajus Pollmeier <cajus@debian.org>
Build-Depends-Indep: debhelper(>= 4.1.16)
Standards-Version: 3.7.2.0

Package: gosa
Architecture: all
Depends: php4 (>= 4:4.3.10-16) | php5, apache | apache-ssl | apache2-mpm-worker | apache2-mpm-threadpool | apache2-mpm-prefork | apache2-mpm-perchild, exim4 | mail-transport-agent, php4-gd | php5-gd, php4-imap | php5-imap, php4-ldap | php5-ldap, php4-mhash | php5-mhash, php4-mysql | php5-mysql, php4-imagick | php5-imagick | imagemagick (>= 5.4.4.5-1) | graphicsmagick-im-compat, fping, libcrypt-smbhash-perl, smarty, php4-recode | php5-recode, wwwconfig-common
Conflicts: smarty-gettext
Suggests: cupsys-server, cyrus21-imapd (>= 2.1.11), postfix-ldap, php4-kadm5, php4-cups, etherwake, slapd, gosa-schema
Description: Web Based LDAP Administration Program
 Provided is access to posix, shadow, samba, proxy, fax, pureftp and
 kerberos accounts. It is able to manage the postfix/cyrus server
 combination and can write user adapted sieve scripts.
 .
 GOsa is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: gosa-schema
Architecture: all
Depends: slapd
Description: LDAP schema for GOsa
 This package includes the LDAP schema needed by GOsa.
 .
 GOsa is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: gosa-help-de
Architecture: all
Depends: gosa
Description: German online help for GOsa
 This package includes the German online documentation for GOsa
 .
 GOsa is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: gosa-help-fr
Architecture: all
Depends: gosa
Description: French online help for GOsa
 This package includes the French online documentation for GOsa
 .
 GOsa is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: gosa-help-nl
Architecture: all
Depends: gosa
Description: Dutch online help for GOsa
 This package includes the Dutch online documentation for GOsa
 .
 GOsa is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.
