=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

export DH_COMPAT=4
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: 
	#**** Off we go... ****

clean:
	dh_testdir
	rm -f install-stamp 
	-rm -f debian/files
	-rm -f debian/substvars
	dh_clean

install: install-stamp
install-stamp: 
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	for i in `ls | grep -v debian`; do \
	  cp -R $$i debian/gosa/usr/share/gosa ; \
	done
	-find debian/gosa -type d -name ".svn" -exec rm -rf {} \; &> /dev/null || /bin/true
	-cp -R debian/gosa/usr/share/gosa/contrib/* debian/gosa/usr/share/doc/gosa/contrib/
	-cp debian/gosa/usr/share/gosa/contrib/openldap/go*.schema debian/gosa-schema/etc/ldap/schema
	-cp -R INSTALL debian/gosa/usr/share/doc/gosa/README.INSTALL
	-gzip -c9 debian/changelog > debian/gosa/usr/share/doc/gosa/changelog.Debian.gz
	-mkdir -p debian/gosa-schema/usr/share/doc/gosa-schema
	-gzip -c9 debian/changelog > debian/gosa-schema/usr/share/doc/gosa-schema/changelog.Debian.gz
	-mkdir -p debian/gosa-help-de/usr/share/doc/gosa-help-de
	-gzip -c9 debian/changelog > debian/gosa-help-de/usr/share/doc/gosa-help-de/changelog.Debian.gz
	-mkdir -p debian/gosa-help-en/usr/share/doc/gosa-help-en
	-gzip -c9 debian/changelog > debian/gosa-help-en/usr/share/doc/gosa-help-en/changelog.Debian.gz
	-mkdir -p debian/gosa-help-fr/usr/share/doc/gosa-help-fr
	-gzip -c9 debian/changelog > debian/gosa-help-fr/usr/share/doc/gosa-help-fr/changelog.Debian.gz
	-mkdir -p debian/gosa-help-nl/usr/share/doc/gosa-help-nl
	-gzip -c9 debian/changelog > debian/gosa-help-nl/usr/share/doc/gosa-help-nl/changelog.Debian.gz
	-gzip -c9 Changelog > debian/gosa/usr/share/doc/gosa/changelog.gz
	-cp AUTHORS TODO README FAQ README.safemode DEVEL debian/gosa/usr/share/doc/gosa/
	-rm debian/gosa/usr/share/gosa/README debian/gosa/usr/share/gosa/INSTALL
	-rm debian/gosa/usr/share/gosa/README.safemode
	-rm debian/gosa/usr/share/gosa/AUTHORS debian/gosa/usr/share/gosa/Changelog
	-rm debian/gosa/usr/share/gosa/DEVEL
	-rm debian/gosa/usr/share/gosa/COPYING debian/gosa/usr/share/gosa/TODO
	-rm debian/gosa/usr/share/gosa/FAQ
	-mkdir -p debian/gosa/var/spool/gosa/compile
	-mkdir -p debian/gosa/var/spool/gosa/config
	-mkdir -p debian/gosa/var/spool/gosa/cache
	-rm -rf debian/gosa/usr/share/gosa/compile
	-mkdir -p debian/gosa/etc/gosa/vacation
	-cp -R debian/apache.conf debian/gosa/etc/gosa/apache.conf
	-cp -R contrib/encodings debian/gosa/etc/gosa/encodings
	-cp -R plugins/personal/mail/sieve-*.txt debian/gosa/etc/gosa
	-cp contrib/shells debian/gosa/etc/gosa
	-rm debian/gosa/usr/share/gosa/bin/gosa
	-mkdir -p debian/gosa/usr/lib/gosa
	-mv debian/gosa/usr/share/gosa/bin/* debian/gosa/usr/bin
	-rm -rf debian/gosa/usr/share/gosa/bin
	-rm -rf debian/gosa/usr/share/doc/gosa/marketing
	-find debian/gosa -type f -exec chmod -x {} \; &> /dev/null
	-chmod +x debian/gosa/usr/bin/mkntpasswd
	-rm -rf debian/gosa/usr/share/gosa/doc/guide/user/*/lyx-source
	-rm -rf debian/gosa/usr/share/gosa/doc/guide/admin
	-rm -rf debian/gosa/usr/share/gosa/doc/guide/devel
	-for lang in de fr nl; do mkdir -p debian/gosa-help-$$lang/usr/share/gosa/doc/guide/user/$$lang; done
	-for lang in de fr nl; do mv debian/gosa/usr/share/gosa/doc/guide/user/$$lang/* debian/gosa-help-$$lang/usr/share/gosa/doc/guide/user/$$lang/; done
	-cp -R debian/gosa/usr/share/gosa/doc/* debian/gosa/usr/share/doc/gosa
	-rm -rf debian/gosa/usr/share/gosa/contrib
	-rm -rf debian/gosa/usr/share/gosa/locale/en
	-rm -rf debian/gosa/usr/share/gosa/gen_locale.sh
	-rm -rf debian/gosa/usr/share/gosa/gen_online_help.sh
	-rm -rf debian/gosa/usr/share/gosa/gen_function_list.php
	-rm -rf debian/gosa/usr/share/gosa/update.sh
	-rm -rf debian/gosa/usr/share/doc/gosa/guide*
	-mkdir -p debian/gosa/usr/share/php/smarty/libs/plugins
	-cp include/smarty/plugins/block.t.php debian/gosa/usr/share/php/smarty/libs/plugins
	-rm -rf debian/gosa/usr/share/gosa/include/smarty
	-sed 's%"CONFIG_TEMPLATE_DIR", "../contrib/"%"CONFIG_TEMPLATE_DIR", "/usr/share/doc/gosa/contrib/"%g' debian/gosa/usr/share/gosa/include/functions.inc > debian/gosa/usr/share/gosa/include/functions.inc.new
	-mv debian/gosa/usr/share/gosa/include/functions.inc.new debian/gosa/usr/share/gosa/include/functions.inc
	-sed 's%require("smarty/Smarty.class.php");%require("/usr/share/php/smarty/libs/Smarty.class.php");%g' debian/gosa/usr/share/gosa/include/php_setup.inc > debian/gosa/usr/share/gosa/include/php_setup.inc.new
	-mv debian/gosa/usr/share/gosa/include/php_setup.inc.new debian/gosa/usr/share/gosa/include/php_setup.inc
	touch install-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs 
	dh_installcron
	dh_installexamples
	dh_installman debian/mkntpasswd.1
	dh_link
	dh_strip
	dh_compress --exclude=gosa.conf
	dh_fixperms 
	dh_perl
	dh_installdeb
	dh_shlibdeps

	cd debian/gosa && find ./etc -type f -print | sed -e 's#^./#/#' > DEBIAN/conffiles
	chmod 644 debian/gosa/DEBIAN/conffiles

	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep 
.PHONY: build install clean binary-indep binary
