## gosa 2.5.6-2.1

=== contrib/fai/goto-fai/debian/changelog ===
goto-fai (2.0-1) unstable; urgency=low

  * Initial release.

 -- Cajus Pollmeier <pollmeier@gonicus.de>  Thu, 17 Mar 2005 09:05:17 +0100
