=== debian/changelog ===
gosa (2.5.6-2.1) testing-proposed-updates; urgency=high

  * Non-maintainer upload to fix security issue.
  * Applied security patch supplied by maintainer (Closes: #408568).

 -- Luk Claes <luk@debian.org>  Sat,  3 Feb 2007 16:15:10 +0000

gosa (2.5.6-2) unstable; urgency=low

  * Fixed smarty dependencies 

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 17 Nov 2006 13:47:08 +0100

gosa (2.5.6-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 15 Nov 2006 09:43:09 +0100

gosa (2.5.5-1) unstable; urgency=low

  * New upstrame release
  * Added binary-arch to debian/rules (Closes: #395605)

 -- Cajus Pollmeier <cajus@debian.org>  Sun, 29 Oct 2006 08:02:11 +0100

gosa (2.5.4-1) unstable; urgency=low

  * New stable upstream release (Closes: #284718)

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 11 Sep 2006 10:06:47 +0200

gosa (2.5.3-1) unstable; urgency=low

  * New upstream release with bugfixes

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 11 Jul 2006 16:07:47 +0200
