=== contrib/fai/goto-fai/debian/control ===
Source: goto-fai
Section: lhm/main
Priority: optional
Maintainer: Cajus Pollmeier <pollmeier@gonicus.de>
Standards-Version: 3.6.1
Build-Depends: debmake

Package: goto-fai
Architecture: any
Depends: ${shlibs:Depends}, libnet-ldap-perl, hwdata-knoppix, hwsetup, ddcxinfo-knoppix
Description: GOto support scripts
 Support and build scripts for terminal server
