=== debian/rules ===
--- 
+++ 
@@ -75,12 +75,11 @@
 	-rm -rf debian/gosa/usr/share/gosa/contrib
 	-rm -rf debian/gosa/usr/share/gosa/locale/en
 	-rm -rf debian/gosa/usr/share/gosa/gen_locale.sh
+	-rm -rf debian/gosa/usr/share/gosa/gen_locale_mo.sh
 	-rm -rf debian/gosa/usr/share/gosa/gen_online_help.sh
 	-rm -rf debian/gosa/usr/share/gosa/gen_function_list.php
 	-rm -rf debian/gosa/usr/share/gosa/update.sh
 	-rm -rf debian/gosa/usr/share/doc/gosa/guide*
-	-mkdir -p debian/gosa/usr/share/php/smarty/libs/plugins
-	-cp include/smarty/plugins/block.t.php debian/gosa/usr/share/php/smarty/libs/plugins
 	-rm -rf debian/gosa/usr/share/gosa/include/smarty
 	-sed 's%"CONFIG_TEMPLATE_DIR", "../contrib/"%"CONFIG_TEMPLATE_DIR", "/usr/share/doc/gosa/contrib/"%g' debian/gosa/usr/share/gosa/include/functions.inc > debian/gosa/usr/share/gosa/include/functions.inc.new
 	-mv debian/gosa/usr/share/gosa/include/functions.inc.new debian/gosa/usr/share/gosa/include/functions.inc
@@ -115,3 +114,6 @@
 
 binary: binary-indep 
 .PHONY: build install clean binary-indep binary
+
+binary-arch:
+
