## gosa 2.5.11a-1

=== debian/changelog ===
gosa (2.5.11a-1) unstable; urgency=low

  * Added chinese translation
  * Fixed french translation that breaks most menu entries
  * Fixed language detection

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 05 Jun 2007 08:57:23 +0200

gosa (2.5.11-1) unstable; urgency=low

  * New upstream release (Closes: #413808)

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 25 May 2007 12:33:46 +0200

gosa (2.5.10-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 11 Apr 2007 10:02:20 +0200

gosa (2.5.9-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Mon,  5 Mar 2007 09:21:05 +0100

gosa (2.5.8-1) unstable; urgency=high

  * New upstream release fixes security problem

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 15 Jan 2007 11:49:16 +0100

gosa (2.5.7-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 20 Dec 2006 09:10:16 +0100
