## gosa 2.5.11a-1ubuntu1

=== debian/changelog ===
gosa (2.5.11a-1ubuntu1) gutsy-proposed; urgency=low

  * debian/control
   - Switch Maintainer to Ubuntu Motu Developers
  * debian/rules (LP: #157406)
   - Fixed fatal error on Call function get_template_patch() in
     /usr/share/gosa/include 

 -- Emanuele Gentili <emgent@emanuele-gentili.com>  Thu, 20 Mar 2008 17:56:16 +0100
