=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gosa
 Section: web
 Priority: optional
-Maintainer: Cajus Pollmeier <cajus@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cajus Pollmeier <cajus@debian.org>
 Build-Depends-Indep: debhelper(>= 4.1.16), dpatch
 Standards-Version: 3.7.2.0
