## gosa 2.5.16.1-3ubuntu1

=== debian/changelog ===
gosa (2.5.16.1-3ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable (LP: #245588). Remaining Ubuntu changes:
    - debian/rules: fix fatal error on call function get_template_patch() in
      /usr/share/gosa/include
    - debian/control: switch Maintainer to Ubuntu Motu Developers
    - bump Standards-Version to 3.8.0.

 -- Devid Filoni <d.filoni@techemail.com>  Tue, 01 Jul 2008 11:31:22 +0200

gosa (2.5.16.1-3) unstable; urgency=low

  * Added conflict for obsolete gosa-help-en package (closes:#460268)
  * Fixed mkntpasswd to support passwords with spaces

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 01 Jul 2008 08:54:07 +0200

gosa (2.5.16.1-2ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable (LP: #242359). Remaining Ubuntu changes:
    - debian/control: modify Maintainer to Ubuntu Motu Developers
    - debian/rules: fix fatal error on call function get_template_patch() in
      /usr/share/gosa/include
  * Bump Standards-Version to 3.8.0.1.

 -- Devid Filoni <d.filoni@techemail.com>  Mon, 16 Jun 2008 01:35:09 +0200

gosa (2.5.16.1-2) unstable; urgency=low

  * Added czech translation (closes:#483300)
  * Added upgrade information to the README.Debian (closes:#486121)
  * Fixed bashisms in the rule file (again) (closes:#478388)
  * Removed uneeded output from postrm (closes:##482016)

 -- Cajus Pollmeier <cajus@debian.org>  Sun, 15 Jun 2008 15:44:59 +0000

gosa (2.5.16.1-1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #234945)
   + debian/control
    - Switch Maintainer to Ubuntu Motu Developers
  + debian/rules
    - Fixed fatal error on Call function get_template_patch() in
     /usr/share/gosa/include

 -- Emanuele Gentili <emgent@emanuele-gentili.com>  Mon, 26 May 2008 12:25:48 +0200

gosa (2.5.16.1-1) unstable; urgency=low

  * Fixed typo in printer class 

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 16 May 2008 08:16:42 +0200

gosa (2.5.16-1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #229763)
   + debian/control
    - Switch Maintainer to Ubuntu Motu Developers
  + debian/rules
    - Fixed fatal error on Call function get_template_patch() in
     /usr/share/gosa/include

 -- Emanuele Gentili <emgent@emanuele-gentili.com>  Tue, 13 May 2008 00:18:06 +0200

gosa (2.5.16-1) unstable; urgency=low

  * Included spanish debconf translation (Closes #472271)
  * Fixed problem with broken characters in the password fields (Closes #470303)
  * Added apache configuration advisory to the README.debian
  * Removed additional bashisms from the rules file (Closes #478388)
  * Add support for a root-readable master key for encrypted passwords
    in gosa.conf (Closes #402010)

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 09 May 2008 14:12:03 +0200

gosa (2.5.15-2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #226858)
   + debian/control
    - Switch Maintainer to Ubuntu Motu Developers
  + debian/rules
    - Fixed fatal error on Call function get_template_patch() in
     /usr/share/gosa/include

 -- Emanuele Gentili <emgent@emanuele-gentili.com>  Mon, 05 May 2008 13:10:44 +0200

gosa (2.5.15-2) unstable; urgency=low

  * Cleaned up non javascript usage for the setup. Closes #469915.

 -- Cajus Pollmeier <cajus@debian.org>  Sat,  8 Mar 2008 11:16:45 +0100

gosa (2.5.15-1) unstable; urgency=low

  * Removed bashisms from desktop package (Closes #464988)

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 11 Feb 2008 08:54:19 +0100

gosa (2.5.14-1) unstable; urgency=low

  * New upstream release
  * Added dutch debconf translation (Closes #449415)
  * Removed set of dependencies for lenny/sid (Closes #452581)

 -- Cajus Pollmeier <cajus@debian.org>  Mon,  3 Dec 2007 10:26:02 +0100

gosa (2.5.13-1ubuntu1) hardy; urgency=low

  * debian/control
   - Switch Maintainer to Ubuntu Motu Developers
  * debian/rules (LP: #157406)
   - Fixed fatal error on Call function get_template_patch() in
     /usr/share/gosa/include

 -- Emanuele Gentili <emgent@emanuele-gentili.com>  Thu, 20 Mar 2008 14:39:14 +0100

gosa (2.5.13-1) unstable; urgency=low

  * New upstream release
  * Added pt debconf translation (Closes: #435727)

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 22 Aug 2007 10:47:55 +0200

gosa (2.5.12-1) unstable; urgency=low

  * New upstream release

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 27 Jun 2007 10:41:54 +0200

gosa (2.5.11-2) unstable; urgency=low

  * Added chinese translation
  * Fixed french translation that breaks most menu entries
  * Fixed language detection

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 05 Jun 2007 08:57:23 +0200
