## gosa 2.5.16.1-4.1

=== debian/changelog ===
gosa (2.5.16.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Polish. Closes: #505864
    - Czech (by renaming cz.po to cs.po). Closes: #506349
    - Italian. Closes: #506399

 -- Christian Perrier <bubulle@debian.org>  Fri, 28 Nov 2008 18:32:35 +0100

gosa (2.5.16.1-4) unstable; urgency=low

  * Fix pgsql password issue (Closes:#495777)
  * Added swedish translation (Closes:#492105)

 -- Cajus Pollmeier <cajus@debian.org>  Thu, 09 Oct 2008 08:47:32 +0200
