=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: gosa
 Section: web
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Cajus Pollmeier <cajus@debian.org>
+Maintainer: Cajus Pollmeier <cajus@debian.org>
 Build-Depends: debhelper(>= 4.2.32), dpatch
-Standards-Version: 3.8.0
+Standards-Version: 3.7.2.2
 
 Package: gosa
 Architecture: all
