=== debian/rules ===
--- 
+++ 
@@ -98,7 +98,7 @@
 	mv debian/gosa/usr/share/gosa/include/functions.inc.new debian/gosa/usr/share/gosa/include/functions.inc;
 	-if [ -z "${SARGE_PACKAGE}" ]; then \
 		rm -rf debian/gosa/usr/share/gosa/include/smarty; \
-		sed 's%require("smarty/Smarty.class.php");%require("/usr/share/php/smarty/Smarty.class.php");%g' debian/gosa/usr/share/gosa/include/php_setup.inc > debian/gosa/usr/share/gosa/include/php_setup.inc.new; \
+		sed 's%require("smarty/Smarty.class.php");%require("/usr/share/php/smarty/libs/Smarty.class.php");%g' debian/gosa/usr/share/gosa/include/php_setup.inc > debian/gosa/usr/share/gosa/include/php_setup.inc.new; \
 		mv debian/gosa/usr/share/gosa/include/php_setup.inc.new debian/gosa/usr/share/gosa/include/php_setup.inc; \
 	fi
 	install -D -m 644 debian/overrides-lintian debian/gosa/usr/share/lintian/overrides/gosa
